Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 787: Line 787:
.mix-table td:first-child {
.mix-table td:first-child {
     text-align:left !important;
     text-align:left !important;
}
/* primeira coluna alinhada à esquerda */
.mix-table td:first-child {
    text-align:left !important;
    padding-left:12px;
}
}